Page MenuHomePhabricator

Disable FlaggedRevs for NS "Wikisourse" of ruwikisource
Closed, ResolvedPublic

Description

Could you disable FlaggedRevs for NS "Wikisourse" for ruwikisource?
Seems, it is NS_PROJECT in wmf-config/flaggedrevs.php.
The discussion.

Details

Related Gerrit Patches:

Event Timeline

Vladis13 created this task.Jun 4 2019, 11:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 4 2019, 11:13 PM
DannyS712 added a project: User-DannyS712.

Change 514413 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[operations/mediawiki-config@master] Remove project namespace from flaggedrevs on ruwikisource

https://gerrit.wikimedia.org/r/514413

DannyS712 moved this task from Unsorted to Awaiting review and deployment on the User-DannyS712 board.
DannyS712 added a project: User-Urbanecm.
DannyS712 moved this task from Backlog to To deploy on the User-Urbanecm board.
DannyS712 added a subscriber: Urbanecm.

Change 514413 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove project namespace from flaggedrevs on ruwikisource

https://gerrit.wikimedia.org/r/514413

Mentioned in SAL (#wikimedia-operations) [2019-06-05T11:27:42Z] <urbanecm@deploy1001> Synchronized wmf-config/flaggedrevs.php: [[:gerrit:514413|Remove project namespace from flaggedrevs on ruwikisource]] (T225037) (duration: 00m 54s)

Urbanecm closed this task as Resolved.Jun 5 2019, 11:28 AM

You're welcome!